Subject: Ticket Assigned - 9420840079 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 22:18:04 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420840079 - Damaged WWD anoop                     Hi, your delivery team forgot to fix a small piece of my wardrobe           02:01 AM, 26th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:01 AM, 26th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:01 AM, 26th Mar                     anoop                              02:01 AM, 26th Mar                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           02:01 AM, 26th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:01 AM, 26th Mar                     anoop                     1           02:02 AM, 26th Mar                   Hannah UAE HB                   ✍️ Please enter your name           02:02 AM, 26th Mar                     anoop                     Anoop Ali           02:02 AM, 26th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:02 AM, 26th Mar                     anoop                     5           02:02 AM, 26th Mar                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:02 AM, 26th Mar                   Hannah UAE HB                   Please enter an email address where we can contact you           02:02 AM, 26th Mar                     anoop                     [email-masked]           02:02 AM, 26th Mar                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:02 AM, 26th Mar                     anoop                     2           02:02 AM, 26th Mar                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            02:02 AM, 26th Mar                     anoop                     9420840079           02:03 AM, 26th Mar                   Hannah UAE HB                   Please share with us your email address.           02:03 AM, 26th Mar                     anoop                     [email-masked]           02:03 AM, 26th Mar                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            02:03 AM, 26th Mar                     anoop                     6           02:04 AM, 26th Mar                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            02:04 AM, 26th Mar                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           02:04 AM, 26th Mar                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           02:04 AM, 26th Mar                     anoop                     Lock fixed incorrectly by installation team           02:04 AM, 26th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           02:04 AM, 26th Mar                     anoop                     1           02:04 AM, 26th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:04 AM, 26th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:04 AM, 26th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           02:05 AM, 26th Mar                     anoop                     Hi           02:05 AM, 26th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           02:05 AM, 26th Mar                   Aws                   Can you please share with us a pic and highlight the issue please           02:06 AM, 26th Mar                     anoop                     Lock is missing. Guy fixed only one part           02:06 AM, 26th Mar                     anoop                     Yea sure           02:06 AM, 26th Mar                   Aws                   Thank you           02:06 AM, 26th Mar                     anoop                              02:06 AM, 26th Mar                     anoop                              02:06 AM, 26th Mar                     anoop                     Other part missing           02:06 AM, 26th Mar                     anoop                     Just noticed when i tried to lock it           02:07 AM, 26th Mar                   Aws                   Thank you           02:07 AM, 26th Mar                   Aws                   Please allow me a moment and I will check on this for you.           02:07 AM, 26th Mar                   Aws                   Thank you for waiting, Anoop             02:12 AM, 26th Mar                     anoop                     Ok           02:12 AM, 26th Mar                   Aws                   Kindly note your complaint number 4746442           02:12 AM, 26th Mar                   Aws                   Team will be in touch with you within 2-3 days to resolve the issue           02:13 AM, 26th Mar                   Aws                   Again, please accept our apology for this           02:13 AM, 26th Mar                     anoop                     No problem           02:14 AM, 26th Mar                     anoop                     Will wait for your team           02:14 AM, 26th Mar                   Aws                   Thank you for your patience & coopration, Anoop            02:14 AM, 26th Mar                   Aws                   Is there anything else I can assist you with today?           02:14 AM, 26th Mar                     anoop                     Nope           02:14 AM, 26th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           02:15 AM, 26th Mar                     anoop                     You guys work 24 hours?           02:15 AM, 26th Mar                   Aws                   Yes we are here 24/7 and we will be happy to assist you anytime           02:15 AM, 26th Mar                     anoop                     Please reach out to me on 0565641534           02:15 AM, 26th Mar                     anoop                     This is the number on which i have done the purchase           02:16 AM, 26th Mar                   Aws                   Yes, the team will call your registered number 0565641534 before visiting           02:17 AM, 26th Mar                   Aws                   Is there anything else I can assist you with today?           02:17 AM, 26th Mar                     anoop                     No           02:17 AM, 26th Mar                     anoop                     Thanks           02:17 AM, 26th Mar                   Aws                   It was a pleasure to assist you.Thank you for shopping with HomeBox  Have a wonderful day.           02:17 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5925477